@charset "UTF-8";
#pop_zp .tb1-tab1_list .tab1_btn.on,.dsgz-btn,.li_a1,.li_a1_on,.pc-spr,.tab li.on,.tab1_btn,.tb1-c3_list_on,.tb1-ckqb-btn,.tb1-ljtg-btn,.tb1-m2_btn,.tb1-m3prod-tag,.tb1-mod3 .tab1_btn.on,.tb1-sjgf-btn,.tb1-tit1,.tb1-tit2,.tb1-tit3,.ugczzgz-btn{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pc-spr.png?v=1775631775);background-size:989px 895px;background-repeat:no-repeat}
.dsgz-btn{background-position:-642px -694px;width:316px;height:98px}
.li_a1{background-position:0 -629px;width:600px;height:60px}
.li_a1_on,.tab li.on{background-position:0 -564px;width:600px;height:60px}
.tab1_btn{background-position:-605px -629px;width:241px;height:60px}
#pop_zp .tb1-tab1_list .tab1_btn.on,.tb1-c3_list_on,.tb1-mod3 .tab1_btn.on{background-position:-605px -564px;width:241px;height:60px}
.tb1-ckqb-btn{background-position:0 -797px;width:316px;height:98px}
.tb1-ljtg-btn{background-position:-321px -694px;width:316px;height:98px}
.tb1-m2_btn{background-position:0 -694px;width:316px;height:98px}
.tb1-m3prod-tag{background-position:-894px -188px;width:92px;height:29px}
.tb1-sjgf-btn{background-position:-321px -797px;width:316px;height:98px}
.tb1-tit1{background-position:0 0;width:989px;height:183px}
.tb1-tit2{background-position:0 -376px;width:889px;height:183px}
.tb1-tit3{background-position:0 -188px;width:889px;height:183px}
.ugczzgz-btn{background-position:-642px -797px;width:316px;height:98px}
.btn_qr,.btn_scwj,.btn_sjgf,.btn_tj,.btn_zx,.drop_down_bg,.inpt_bg,.next_page,.pop-bg-418,.pop-bg-632,.pop-select-item,.pop-spr,.pop-x1btn2,.pop-x1btn3,.pop-zp,.pop_sc_bg1,.previous_page{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pop-spr.png?v=1775631775);background-size:2143px 1714px;background-repeat:no-repeat}
.btn_qr{background-position:-1412px -1000px;width:190px;height:60px}
.btn_scwj{background-position:-1412px -1065px;width:190px;height:54px}
.btn_sjgf{background-position:-1707px -871px;width:190px;height:60px}
.btn_tj{background-position:-1902px -871px;width:190px;height:60px}
.btn_zx{background-position:-1412px -871px;width:290px;height:60px}
.drop_down_bg{background-position:-1412px -936px;width:502px;height:27px}
.inpt_bg{background-position:-1412px -968px;width:502px;height:27px}
.next_page{background-position:-2015px -828px;width:113px;height:37px}
.pop-bg-418{background-position:-1412px -459px;width:731px;height:364px}
.pop-bg-632{background-position:-1412px 0;width:731px;height:454px}
.pop-select-item{background-position:-1412px -828px;width:598px;height:38px}
.pop-x1btn2{background-position:-1607px -1000px;width:190px;height:60px}
.pop-x1btn3{background-position:-1802px -1000px;width:190px;height:60px}
.pop-zp{background-position:0 0;width:1407px;height:815px}
.pop_sc_bg1{background-position:0 -820px;width:731px;height:894px}
.previous_page{background-position:-1997px -1000px;width:113px;height:37px}
article,body,dd,dl,footer,form,h1,h2,h3,h4,h5,h6,header,ol,p,section,ul{margin:0}
body,button,input,select,textarea{font:12px/1.5 tahoma,sans-serif}
input,select,textarea{font-family:inherit;font-size:inherit;font-weight:inherit;-webkit-appearance:none}
select::-ms-expand{display:none}
h1,h2,h3,h4,h5,h6{font-size:100%}
b,em{font-style:normal}
a,a:hover{text-decoration:none}
img{border:0}
body{box-sizing:border-box;background:#000;overflow-x:hidden}
body::-webkit-scrollbar{width:8px}
body::-webkit-scrollbar-track{background:#ff9e00}
body::-webkit-scrollbar-thumb{background:#4a439d}
button,input,select,textarea{font-size:100%;outline:0}
table{border-collapse:collapse;border-spacing:0}
ol,td,th,ul{padding:0}
ul li{list-style:none}
#afooter{position:relative;padding:30px 0;text-align:center;font:normal 12px/19px Tahoma;z-index:10;background-color:#000}
#afooter,#afooter a{color:silver;text-decoration:none}
.clearfix{*zoom:1}
.clearfix:after{clear:both;display:block;visibility:hidden;height:0;content:" ";font-size:0}
.wrapper-main{width:1200px;overflow:hidden;margin:0 auto}
.mob-show{display:none}
a:hover{-webkit-filter:brightness(1.1);filter:brightness(1.1);filter:brightness(1.1)}
@font-face{font-family:font;src:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/font.woff2);font-family:font1;src:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/font1.woff2)}
.logo{position:absolute;left:2px;top:-6px;z-index:2;font-size:0;background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/logo.png);background-size:100% auto;background-position:0 0;background-repeat:no-repeat;width:270px;height:146px}
.logo a{display:block;width:100%;height:100%}
.header{background:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/tab1/head.jpg) no-repeat top center;height:1037px;position:relative}
.fs0{font-size:0}
.mx-auto{margin-left:auto;margin-right:auto}
.tab-ct{padding-top:1px}
.tab{background:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/nav-bg.png) no-repeat top center;height:69px;display:flex;align-items:flex-start;justify-content:center;position:relative;z-index:2;margin-bottom:-10px}
.tab li{list-style:none;cursor:pointer;margin:0 -1px;display:inline-flex;align-items:center;justify-content:center}
.tab li span{font-size:24px;color:#b82900;font-weight:600}
.tab li.on span{color:#e14d0c}
.pop{box-sizing:border-box;padding-top:1px;display:none}
.pop .pop-cont{width:100%;height:100%;display:flex;flex-direction:column;align-items:center;justify-content:center}
.pop .pop-close{position:absolute;top:0;right:-50px;display:block;margin:0 0!important}
.pop.pop-rule{padding-top:50px}
.pop.pop-rule ul{margin-top:12px;box-sizing:border-box;padding-bottom:50px;height:669px}
.pop .pop-rule-point{width:6px;height:6px;border-radius:3px;background-color:#3e108e;display:inline-block;vertical-align:middle;margin:0 5px}
.pop.pop-rule-ugc{padding-top:50px}
.pop.pop-rule-ugc ul{height:678px}
.pop.pop-rule-ugc.pop-rule-ugc2 ul{height:621px}
.pop.pop-rule-ugc.pop-rule-ugc2 .pop-com-act2{bottom:91px}
.pop .pop-title{font-weight:700;font-size:32px;color:#2c0458;text-align:center;    line-height: 49px;}
.pop .pop-com-act{position:absolute;left:50%;transform:translateX(-50%);bottom:41px;display:flex;align-items:center;justify-content:center}
.pop .pop-com-act input{background-color:#4a3f9c;width:30px;height:30px;display:inline-block;position:relative}
.pop .pop-com-act input[type=checkbox]:checked::before{content:"";background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pop/pop-checkbox-gou.png);background-size:100% auto;width:30px;height:30px;position:absolute;color:#fff;top:0;left:0;right:0;bottom:0;background-repeat:no-repeat;background-position:center center}
.pop .pop-com-act p{margin-left:20px;font-size:28px;color:#3e108e;text-shadow:-2px 0 0 #fff,0 2px 0 #fff,1px 0 0 #fff,0 -1px 0 #fff}
.pop.pop-faq ul{height:744px}
.pop-rule{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pop-rule.png);background-size:100% auto;background-position:0 0;background-repeat:no-repeat;width:731px;height:894px;transform:scale(.8)}
.pop-rule ul{transform:translateX(10px);width:600px;height:698px;margin-left:auto;margin-right:auto;margin-top:53px;overflow-y:scroll}
.pop-rule ul::-webkit-scrollbar{width:13px}
.pop-rule ul::-webkit-scrollbar-track{background:#5a1665}
.pop-rule ul::-webkit-scrollbar-thumb{background:#ff59eb}
.pop-rule ul li{font-size:20px;line-height:30px;color:#3e108e;text-align:left;margin-bottom:20px}
.pop-rule ul li a{border-bottom:solid 1px}
.pop-rule ul li a,.pop-rule ul li span{color:#ff59eb}
input::-webkit-inner-spin-button,input::-webkit-outer-spin-button{-webkit-appearance:none!important}
input[type=number]{-moz-appearance:textfield}
.pop-video{width:720px;height:405px;border:2px #f5cf87 solid}
.pop-video .dia-videocon{width:720px;height:405px}
.pop-video .dia-videocon canvas,.pop-video .dia-videocon video{width:100%;height:100%;object-fit:cover}
.wrap1{position:relative}
.wrap1 .content{background:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/tab1/bg.jpg) no-repeat top center; margin-top: -1px;}
.wrap1 .tb1-m3prod-bg1{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/tab1/tb1-m3prod-bg1.png);background-position:0 0;background-size:100% auto;height:200px}
.tb1-mod{width:1200px;margin-left:auto;margin-right:auto;box-sizing:border-box;font-size:0;text-align:center}
.tb1-tit{margin-left:auto;font-size:0;margin-right:auto}
.tb1-mod1{padding-top:55px;height:1245px;position:relative}
.tb1-mod1 .tb1-m1btns{position:absolute;left:51%;transform:translateX(-50%);top:2px;display:flex;align-items:center;justify-content:center;width:1323px}
.tb1-mod1 .tb1-m1btns .login_box{margin:0 50px;width:728px;margin-top:-55px;    position: absolute;
    top: 156px;}
.tb1-mod1 .tb1-m1btns .login_box #unlogin{font-size:24px;color:#000}
.tb1-mod1 .tb1-m1btns .login_box #unlogin a{color:#000}
.tb1-mod1 .tb1-m1btns .login_box #logined {
    white-space: nowrap;
    font-size: 24px;
    color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
}
.tb1-mod1 .tb1-m1btns .login_box #logined #login_qq_span{overflow:hidden}
.tb1-mod1 .tb1-m1btns .login_box #logined a{color:#000;}
.tb1-mod1 .tb1-m1btns>a{margin:0 147px 0 147px}
.tb1-mod1 .tb1-m1bar{position:relative;margin-left:auto;margin-right:auto}
.tb1-mod1 .tb1-m1bar ul{display:flex;align-items:center;justify-content:space-between;position:absolute;top:-28px;left:-45px;right:-45px}
.tb1-mod1 .tb1-m1bar ul li{position:relative}
.tb1-mod1 .tb1-m1bar ul li>div{position:absolute;bottom:-80px;left:50%;transform:translateX(-50%)}
.tb1-mod1 .tb1-m1bar ul p{position:absolute;left:-100px;right:-100px;top:-42px;text-align:center;color:#493760;font-family:font1;font-size:25px;line-height:32px}
.tb1-mod1 .tb1-m1bilist{display:flex;align-items:center;justify-content:space-between;width:1050px;margin-left:auto;margin-right:auto;margin-top:40px}
.tb1-mod1 .tb1-m1bt{display:flex;align-items:flex-start;justify-content:space-between;margin:39px -40px 0}
.tb1-mod1 .tb1-m1bt li{font-size:20px;white-space:pre-line;line-height:24px;color:#833ee1;text-align:center;flex:1;font-family:font1;font-weight:700}
.tb1-mod1 .tb1-tit1{margin-top:78px}
.tb1-mod1 .tb1-m1posterlist{display:flex;align-items:flex-start;justify-content:center;width:1920px;height:469px;background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/tab1/m1posterlist.png);background-size:100% auto;background-position:0 0;background-repeat:no-repeat;margin-left:-361px;margin-top:3px;margin-bottom:34px}
.tb1-mod1 .tb1-m1posterlist li{display:none}
.tb1-mod1 .tb1-m1p1{font-size:19px;color:#493760;line-height:24px;margin-top:6px;white-space:pre-line;font-family:font1;margin-bottom:26px}
.tb1-mod1 .tb1-m1p2{font-size:17.8px;color:#f33be5;line-height:21px;margin-top:8px;white-space:pre-line;font-family:font1}
.tb1-mod1 .tb1-m1p2 a{color:#30a5ff;border-bottom:solid 1px}
.tb1-mod1 .tb1-m1pacts{display:flex;align-items:center;justify-content:center;margin-top:-7px}
.tb1-mod1 .tb1-m1pacts a:nth-child(2){margin-left:156px}
.tb1-mod2{padding-top:39px;height:934px;position:relative}
.tb1-mod2 .tb1-m2tip{font-size:19px;margin-top:-4px;margin-bottom:9px}
.tb1-mod2 .tb1-m2posterlist{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/tab1/tab2_img.png);background-size:100% auto;background-repeat:no-repeat;background-position:0 0;width:1217px;height:375px;margin-bottom:19px;margin-top:22px;margin-bottom:10px}
.tb1-mod2 .tb1-m2_btn{display:block;margin:21px auto 0 auto;font-size:38px;color:#fff;padding-top:21px;box-sizing:border-box;font-weight:600}
.tb1-mod3{padding-top:0;height:1046px}
.tb1-mod3 .tb1-m3acts{margin-top:-13px;position:relative;z-index:2;display:flex;align-items:center;justify-content:center}
.tb1-mod3 .tb1-tab1_list{height:60px;display:flex;justify-content:space-between;margin-top:5px}
.tb1-mod3 .tab1_btn{display:block;font-size:22px;text-align:center;color:#fff;box-sizing:border-box;padding-top:14px}
.tb1-mod3 .tab1_btn.on{color:#000}
.tb1-mod3 .tab1_btn1{line-height:23px;padding-top:8px}
.tb1-m3p1list{margin-top:29px;display:flex;align-items:flex-start;justify-content:flex-start;flex-wrap:wrap;margin-left:-38px;margin-right:-40px;align-content:flex-start;width:1291px}
.tb1-m3p1list .tb1-m3prod-item{position:relative;width:307px;margin:0 7px 46px 5px}
.tb1-m3p1list .tb1-m3prod-item .tb1-m3prod-bg img{mask-size:268px 169px;mask-position:0 0;-webkit-mask-position:0 0;pointer-events:none;mask-repeat:no-repeat;-webkit-mask-repeat:no-repeat;width:268px;height:169px;object-fit:cover;margin-top:12px;margin-left:-13px}
.tb1-m3p1list .tb1-m3prod-item .tb1-m3prod-tag{position:absolute;font-size:16px;color:#fff;text-align:center;width:91px;height:28px;line-height:28px;top:10px;left:15px}
.tb1-m3p1list .tb1-m3prod-item .tb1-m3prod-info{position:relative;display:flex;align-items:center;justify-content:space-between;width:100%;font-family:font1;box-sizing:border-box;padding:0 20px;line-height:34px}
.tb1-m3p1list .tb1-m3prod-item .tb1-m3prod-info p{font-size:15.3px;color:#493760;text-align:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:normal;word-wrap:normal;width:60%;font-family:none}
.tb1-m3p1list .tb1-m3prod-item .tb1-m3prod-info p+p{width:40%;color:#f33be5;text-align:right}
.tb1-m3p1list .tb1-m3prod-item .tb1-m3prod-info2{position:relative;line-height:32px;display:flex;align-items:center;justify-content:space-between;padding:0 10px;box-sizing:border-box}
.tb1-m3p1list .tb1-m3prod-item .tb1-m3prod-info2::before{content:'';position:absolute;left:50%;transform:translateX(-50%);top:0}
.tb1-m3p1list .tb1-m3prod-item .tb1-m3prod-info2 p{display:inline-flex;align-items:center}
.tb1-m3p1list .tb1-m3prod-item .tb1-m3prod-info2 p span+span{margin-left:10px;font-size:17px;text-align:center;color:#4a439d}
.tb1-m3p1list .tb1-m3prod-item .tb1-m3prod-info2 p+p{font-size:17px;color:#777}
.tb1-m3p1list .tb1-m3prod-item .tab1-m3prod-count{font-size:15.3px;color:#fff;text-align:right;height:35px;line-height:35px;background-image:linear-gradient(90deg,rgba(176,82,214,0) 5%,rgba(176,82,214,.2) 10%,rgba(176,82,214,.8) 40%,#b052d6);display:inline-block;position:absolute;right:24px;top:146px;box-sizing:border-box;padding-left:50px;padding-right:10px}
.tb1-m3p1list .tb1-m3prod-item .tb1-m3prod-info3{margin-top:5px;position:relative;line-height:32px;display:flex;align-items:center;justify-content:space-between;padding:0 10px;box-sizing:border-box}
.tb1-m3p1list .tb1-m3prod-item .tb1-m3prod-info3 p{display:inline-flex;align-items:center;font-size:17px;color:#4a439d}
.tb1-m3p1list .tb1-m3prod-item .tb1-m3prod-info3 .tb1-m3prod-act3 a+a{margin-left:6px}
.tb1-mod4 .tb1-m4acts{display:flex;align-items:center;justify-content:center}
@keyframes scaleDraw{
0%{transform:scale(1)}
25%{transform:scale(1.1)}
50%{transform:scale(1)}
75%{transform:scale(1.1)}
100%{transform:scale(1)}
}
.tb2-flo-nav ul li,.tb2-flo-nav-item{background-position:-372px -104px;width:295px;height:86px}
.tb2-flo-nav{background-position:0 0;width:367px;height:505px;visibility:hidden;opacity:0;transition:all .3s;pointer-events:none;position:fixed;top:50%;transform:translateY(-50%) scale(.85);right:-27px}
.tb2-flo-nav.on{pointer-events:all;visibility:unset;opacity:1}
.tb2-flo-nav ul{display:flex;flex-direction:column;align-items:center;justify-content:center;justify-items:center;width:100%;height:100%;box-sizing:border-box;padding-left:15px;padding-top:13px;padding-left:7px}
.tb2-flo-nav ul li{display:flex;align-items:center;justify-content:center}
.tb2-flo-nav ul li a{text-shadow:-2px 0 0 #fff,0 2px 0 #fff,1px 0 0 #fff,0 -1px 0 #fff;font-size:28.83px;color:#2c086b;box-sizing:border-box;padding-top:2px}
.tb2-mod{width:1200px;margin-left:auto;margin-right:auto;box-sizing:border-box;font-size:0;text-align:center}
.tb2-tit{margin-left:auto;font-size:0;margin-right:auto}
.wrap2{position:relative}
.wrap2 .tb1-m3prod-bg1{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/tab1/tb1-m3prod-bg1.png);background-position:0 0;background-size:100% auto;height:200px}
.wrap2 .content{background:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/tab2/bg.jpg) no-repeat top center;height:100%;margin-top: -1px;}
.wrap2 .content2{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/tab2/bg2-2.jpg);height:4970px}
.wrap2 .tb1-mod1{height:126px}
.tb2-mod1{height:1380px;height:1486px}
.tb2-mod1 .tb2-m1cate{position:relative}
.tb2-mod1 .tb2-m1cate .tb2-sec1{position:absolute;left:-360px;top:-6px}
.tb2-mod1 .tb2-m1cate ul{width:768px;display:flex;align-items:center;justify-content:space-between;margin:29px auto 0;transform:translateX(22px)}
.tb2-mod1 .tb2-m1cate li{cursor:pointer;font-size:34.34px;color:#3e52aa;display:inline-flex;align-items:center;justify-content:center;text-shadow:-2px 0 0 rgba(96,155,227,.4),0 2px 0 rgba(96,155,227,.4),2px 0 0 rgba(96,155,227,.4),0 -2px 0 rgba(96,155,227,.4)}
.tb2-mod1 .tb2-m1cate li span{pointer-events:none}
.tb2-mod1 .tb2-m1cate li.on{color:#3e108e;text-shadow:-3px -2px 0 #fff,-2px -1px 0 #fff}
.tb2-mod1 .tb2-catecontent{margin-top:74px;overflow-y:scroll;height:1232px;transform:translate3d(0,0,0)}
.tb2-mod1 .tb2-catecontent::-webkit-scrollbar{width:5px}
.tb2-mod1 .tb2-catecontent::-webkit-scrollbar-track{background:#5a1665}
.tb2-mod1 .tb2-catecontent::-webkit-scrollbar-thumb{background:#ff59eb}
.tb2-mod1 .tb1-m3prod-bg1 .tb1-m3prod-tag{display:none}
.tb2-mod1 .tb1-m3prod-bg1 img{mask-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pc-mask2.png)!important;-webkit-mask-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pc-mask2.png)!important}
.tb2-mod2{padding-top:232px;padding-bottom:68px;display:none}
.tb2-mod2 .tb2-m2acts{display:flex;align-items:center;justify-content:center}
.neiqian{max-width:1228px;margin-left:auto;margin-right:auto;overflow-x:hidden;width:100%}
.neiqian .wrap{overflow:hidden}
.neiqian .tab{height:49px}
.neiqian .tab li{transform:scale(.9);margin:-8px -35px 0}
.neiqian .header{background-size:100% 100%;height:726px}
.neiqian .logo{transform:scale(.6)}
.neiqian .tb1-m1posterlist{transform:scale(.58);margin-top:-29px}
.neiqian .tb1-mod2 .tb1-m2posterlist{transform:scale(.85)}
.neiqian .tb1-mod2 .tb1-m2role-icon{transform:scale(.6);right:-150px}
.neiqian .tb2-mod1 .tb2-m1cate .tb2-sec1{left:-264px}
.neiqian .tb2-mod1 .tb2-catecontent{transform:scale(.96) translate3d(0,0,0)}
.neiqian .tb2-flo-nav{transform:scale(.6);right:-74px;top:128px}
.neiqian .pop-rule{transform:scale(.63)}
.neiqian .tb4-mod .tb4-pllist{margin-left:-200px;margin-right:-200px;transform:scale(.76);margin-top:-27px;margin-bottom:-49px}
.neiqian .tb4-mod.tb4-mod1{height:1276px;padding-top:0;margin-top:-10px}
.neiqian .tb4-mod.tb4-mod2{height:1070px}
.neiqian .tb4-mod.tb4-mod3{height:1192px}
.neiqian .tab-ct4 .tb4-mod1 .tb4-1dj{margin-top:10px}
.neiqian .tab-ct4 .tb4-mod4{padding-top:70px}
.neiqian .wrap4 .content{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/tab4/bg_nq.jpg);height:5226px}
.neiqian .tb1-m3p1list{transform:scale(.96)}
@-webkit-keyframes tabUpAni{
0%{opacity:0;-webkit-transform:translateY(30px);transform:translateY(30px)}
100%{opacity:1;-webkit-transform:translateY(0) scale(1);transform:translateY(0) scale(1)}
}
@keyframes tabUpAni{
0%{opacity:0;transform:translateY(30px)}
100%{opacity:1;transform:translateY(0) scale(1)}
}
.gray{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray}
.loading_bg{width:100%;height:100vh;position:fixed;top:0;left:0;z-index:9999}
.gray:hover{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray}
.tb1-m3prod-like.not .tb1-gup-btn-icon{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/gup-btn-icon-not.png);background-size:100% auto;background-position:0 0}
.pop-com-bg,.pop-ruledown-btn,.pop-spr2,.pop-tip-bg,.pop-ty-btn{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pop-spr2.png?v=1743148767);background-size:720px 676px;background-repeat:no-repeat}
.pop-com-bg{background-position:0 -545px;width:593px;height:51px}
.pop-ruledown-btn{background-position:-213px -601px;width:202px;height:72px;position:absolute;bottom:-77px;left:50%;transform:translateX(-50%);display:block;background-repeat:no-repeat}
.pop-tip-bg{background-position:0 0;width:720px;height:540px}
.pop-ty-btn{background-position:0 -601px;width:208px;height:75px}
.pop-tip{box-sizing:border-box;text-align:center;padding-top:47px}
.pop-tip .pop-tip-title{font-size:24px;color:#3e108e;text-align:center;font-weight:700}
.pop-tip ul{font-size:20.61px;color:#3e108e;text-align:left;padding-left:66px;padding-right:59px;line-height:34px}
.pop-tip ul li{margin-bottom:20px}
.pop-tip ul li span{color:#ff59eb}
.pop-tip .pop-ty-btn{display:block;margin-left:auto;margin-right:auto}
.pop-tip .pop-bty-txta{margin-top:10px;padding:5px 0;display:inline-block;margin-left:auto;margin-right:auto;text-align:center;font-size:24px;line-height:32px;color:#3e108e;width:208px}
.pop-sjgf ul img{margin-top:5px;margin-bottom:5px}
.pop-sjgf1{width:567px}
.pop-sjgf10,.pop-sjgf11,.pop-sjgf12,.pop-sjgf2,.pop-sjgf3,.pop-sjgf4,.pop-sjgf5,.pop-sjgf6,.pop-sjgf8,.pop-sjgf9{width:566px}
.pop-sjgf7{width:298px}
.pop-sjgfx1{width:384px}
.pop-rulety-btn{position:absolute;bottom:-77px;left:50%;transform:translateX(-50%);display:block;background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pop-rulety-btn.png);width:208px;height:75px;background-size:100% auto;background-repeat:no-repeat}
.toDtail{cursor:pointer;position:relative}
.toDtail::after{content:'';background-size:100%;box-sizing:border-box;background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/tab1/line1.png);width:315px;height:3px;position:absolute;right:50%;transform:translate(50%)}
#popRule li{white-space:pre-line}
#popRuleUGC li{white-space:pre-line}
#popSjgf li{white-space:pre-line}
#popRuleUGC2 li{white-space:pre-line}
#popFAQ li{white-space:pre-line}
.pop-share-poster{width:600px;height:850px}
.pop-share-poster .cs-bg{transform:scale(.84);transform-origin:left top}
.pop-share-poster>img{width:525px;position:absolute;z-index:10;top:0;left:50%;transform:translateX(-50%);opacity:0}
.pop-share-poster .pop-close{right:3px;z-index:12}
.cs-bg{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pop/pop-share-bg.png);background-size:100% auto;background-position:0 0;background-repeat:no-repeat;width:707px;height:926px;position:relative;box-sizing:border-box;padding-top:1px;text-align:center;margin-bottom:-150px}
.cs-zp{width:524px;position:absolute;top:315px;left:50%;transform:translateX(-50%)}
.cs-zpb{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pop/pop-share-zpb.png);background-size:100% auto;background-repeat:no-repeat;background-position:0 0;width:524px;height:333px}
.cs-zpb img{mask-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pop/pop-share-mask.png);mask-size:479px 304px;mask-position:0 0;-webkit-mask-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pop/pop-share-mask.png);-webkit-mask-size:479px 304px;-webkit-mask-position:0 0;pointer-events:none;mask-repeat:no-repeat;-webkit-mask-repeat:no-repeat;width:479px;height:304px;object-fit:cover;margin-top:12px;margin-left:-6px}
.cs-info{display:flex;align-items:center;justify-content:space-between;font-size:23.32px;margin-left:auto;margin-right:auto;color:#493760;text-align:left;width:100%;box-sizing:border-box;padding:0 10px;line-height:50px;margin-top:16px}
.cs-info .cs-name{text-align:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:normal;word-wrap:normal;width:370px}
.cs-info .cs-type{text-align:right;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:normal;word-wrap:normal;width:140px}
.cs-info2{display:flex;align-items:center;justify-content:space-between;font-size:23.32px;margin-left:auto;margin-right:auto;color:#f33be5;text-align:left;width:100%;box-sizing:border-box;padding:0 10px;line-height:40px}
.cs-info2 .cs-auth{text-align:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:normal;word-wrap:normal;width:360px}
.cs-info2 .cs-number{text-align:right;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:normal;word-wrap:normal;width:150px}
.cs-code{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pop/pop-share-code.png);background-size:100% auto;background-repeat:no-repeat;background-position:0 0;width:95px;height:95px;position:absolute;right:147px;bottom:57px}
.cs-code canvas,.cs-code img{width:90px;height:90px;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)}
.pop-share-act{display:flex;align-items:center;width:678px;justify-content:space-between;margin-left:auto;margin-right:auto;transform:scale(.8) translateX(-54px)}
.pop-share-savebtn{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pop/pop-share-savebtn.png);width:316px;height:98px;background-size:100% auto;background-repeat:no-repeat;background-position:0 0}
.pop-share-copybtn{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pop/pop-share-copybtn.png);width:316px;height:98px;background-size:100% auto;background-repeat:no-repeat;background-position:0 0}
.loading_bg .spinner{position:absolute;top:50%;left:45%;transform:translateX(-50%);transform:translateY(-50%)}
.loading_bg .spinner>div{width:30px;height:30px;background-color:#ff9e00;border-radius:100%;display:inline-block;-webkit-animation:bouncedelay 1.4s infinite ease-in-out;animation:bouncedelay 1.4s infinite ease-in-out;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.loading_bg .spinner .bounce1{-webkit-animation-delay:-.32s;animation-delay:-.32s}
.loading_bg .spinner .bounce2{-webkit-animation-delay:-.16s;animation-delay:-.16s}
.tb2-mod0 .tb2-psbtn{font-size:0;display:block;margin-left:auto;margin-right:auto}
.tb2-mod0 .tb2-m0d1{font-size:24px;color:#493760;line-height:30px;text-align:center}
.pop-share-h5tip{display:none}
.create-share{width:615px;height:906px}
.create-share>img{width:615px;height:906px}
.create-share .cs-code{right:101px;bottom:50px}
.create-share .cs-zp{top:282px}
.tb2-n1box{position:fixed;left:-154px;bottom:500px;transform:translateX(-120%);transition:all .2s}
.tb2-n1box.on{transform:translate3d(0,0,0)}
.tb2-n1box ul li{cursor:pointer;font-size:42.52px;color:#fff;text-align:right;padding-right:60px;font-family:font;line-height:95px;box-sizing:border-box;margin:6px 0}
.tb2-n1box ul li.on{color:#701192}
.tb2-n2box{position:fixed;left:0;bottom:160px;transform:translateX(-120%);transition:all .4s}
.tb2-n2box.on{transform:translate3d(0,0,0)}
.tb2-n2box ul li{cursor:pointer;font-size:42.52px;color:#3e108e;text-align:right;font-family:font;line-height:95px;box-sizing:border-box;margin:0 0;display:flex}
.tb2-n2box ul li a{width:100%;height:100%;box-sizing:border-box;color:#3e108e;padding-right:60px}
.tb2-n2box ul li.on a{color:#fff}
.tb2-p2m3list{width:1239px;margin-left:auto;margin-right:auto}
.tb2-p2m3list .tb1-m3prod-item .tb1-m3prod-tag{display:none}
.tb2-p2m3list .tb1-m3prod-item .tb1-m3prod-bg{text-align:center}
.tb2-p2m3list .tb1-m3prod-item .tb1-m3prod-bg img{mask-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pc-mask.png);mask-size:268px 169px;mask-position:0 0;-webkit-mask-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pc-mask.png);-webkit-mask-size:268px 169px;-webkit-mask-position:0 0;pointer-events:none;mask-repeat:no-repeat;-webkit-mask-repeat:no-repeat;width:268px;height:169px;object-fit:cover;margin-top:12px;margin-left:-10px;mask-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pc-mask2.png)!important;-webkit-mask-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pc-mask2.png)!important}
.tb2-phase2{transform: translateY(19px);}
.tb2-phase2 .tb2-m0d1{font-size:20px;line-height:24px;margin-top:40px}
.tb2-phase2 .tb2-mod3{padding-top:27px;padding-bottom:44px}
.tb2-phase2 .tb2-mod3 .tb2-p2tit1{transform:translateX(9px)}
.tb2-phase2 .tb2-p2m3list{padding-top:9px;margin-top:10px}
.tb2-phase2 .tb2-p2m3list .tb1-m3prod-item{margin-bottom:45px}
.tb2-phase2 .tb2-mod4{padding-top:56px;padding-bottom:32px}
.tb2-phase2 .tb2-mod4 .tb2-p2tit2{transform:translateX(9px)}
.tb2-phase2 .tb2-mod5{padding-top:77px;padding-bottom:32px}
.tb2-phase2 .tb2-mod5 .tb2-p2tit3{transform:translateX(9px)}
body,html{scroll-behavior:smooth}
.wrap4 .content{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/tab4/bg.jpg);height:6168px}
.tab-ct4{text-align:center}
.tab-ct4 .tb4-hjgs{transform:translateY(-16px) translateX(-10px)}
.tab-ct4 .tb1-m3prod-bg1 .tb1-m3prod-tag{display:none}
.tab-ct4 .tb1-m3prod-bg1 img{mask-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pc-mask2.png)!important;-webkit-mask-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pc-mask2.png)!important}
.tab-ct4 .tb4-mod .tb1-m3p1list{margin-top:20px}
.tab-ct4 .tb4-mod .tb1-m3p1list .tb1-m3prod-item{margin-bottom:39px}
.tab-ct4 .tb4-mod1{padding-top:38px;height:1553px}
.tab-ct4 .tb4-mod1 .tb2-p2tit1{transform:translateX(9px)}
.tab-ct4 .tb4-mod1 .tb4-1dj{margin-top:38px}
.tab-ct4 .tb4-mod2{padding-top:38px;height:1396px}
.tab-ct4 .tb4-mod2 .tb2-p2tit2{transform:translateX(9px)}
.tab-ct4 .tb4-mod2 .tb4-1dj{margin-top:38px}
.tab-ct4 .tb4-mod3{padding-top:79px;height:1446px}
.tab-ct4 .tb4-mod3 .tb2-p2tit3{transform:translateX(9px)}
.tab-ct4 .tb4-mod3 .tb4-1dj{margin-top:38px}
.tab-ct4 .tb4-mod4{padding-top:20px}
.tab-ct4 .tb4-mod4 .tb4-hjrkbtn{display:block}
.tab-ct4 .tb1-m3p1list .tb1-m3prod-item .tb1-m3prod-info2{display:none}
.tb4-n2box{position:fixed;left:0;bottom:160px;transform:translateX(-120%);transition:all .4s}
.tb4-n2box.on{transform:translate3d(0,0,0)}
.tb4-n2box ul li{cursor:pointer;font-size:42.52px;color:#3e108e;text-align:right;font-family:font;line-height:95px;box-sizing:border-box;margin:0 0;display:flex}
.tb4-n2box ul li a{width:100%;height:100%;box-sizing:border-box;color:#3e108e;padding-right:60px}
.tb4-n2box ul li.on a{color:#fff}
.pop-x1btn1{display:inline-flex;align-items:center;justify-content:center;text-shadow:-2px 0 0 #fff,0 2px 0 #fff,1px 0 0 #fff,0 -1px 0 #fff;font-size:29px;color:#2c086b;box-sizing:border-box;padding-top:2px;font-family:font1}
.pop-x1btn2{display:inline-flex;align-items:center;justify-content:center;text-shadow:-2px 0 0 #fff,0 2px 0 #fff,1px 0 0 #fff,0 -1px 0 #fff;font-size:29px;color:#2c086b;box-sizing:border-box;padding-top:6px;font-family:font1}
.pop-x1btn3{display:inline-flex;align-items:center;justify-content:center;text-shadow:-2px 0 0 #2c086b,0 2px 0 #2c086b,1px 0 0 #2c086b,0 -1px 0 #2c086b;font-size:29px;color:#fff;box-sizing:border-box;padding-top:6px;font-family:font1}
.pop-cont{display:flex;align-items:center;justify-content:center;flex-direction:column;text-align:center;width:100%;height:100%}
.pop-txt1{font-size:31px;color:#3e108e;line-height:33px}
.pop-txt2{font-size:20px;color:#3e108e;line-height:28px}
.pop-txt3{font-size:24px;color:#3e108e;line-height:32px}
.pop-btn-row{display:flex;align-items:center;justify-content:center}
.pop-btn-row a{margin-left:11.5px;margin-right:11.5px}
.pop-lqcg{box-sizing:border-box;padding-top:40px}
.pop-lqcg .pop-btn-row{margin-top:65px}
.pop-lqcg2{box-sizing:border-box;padding-bottom:20px}
.pop-bscyz .pop-txt2{font-size:18px;line-height:24px}
.pop-addr{box-sizing:border-box;padding-bottom:20px}
.pop-addr ul{margin-top:25px}
.pop-addr ul li{display:flex;align-items:center;justify-content:center;margin-bottom:15px}
.pop-addr ul li span{display:inline-block;width:136px;text-align:center;font-size:25.54px;color:#3e108e;line-height:40px}
.pop-addr ul li span em{font-size:18.25px;color:#ff0b0b}
.pop-addr ul li input{width:451px;height:40px;outline:0;border-radius:0;border:solid 1px #3a0f4c;background-color:#3a0f4c;box-sizing:border-box;padding:0 10px;font-size:18px;line-height:40px;text-align:left;color:#fff}
.pop-addr ul li input::placeholder{color:#838383}
.pop-bindpipic,.pop-checkx1-box{width:520px;display:flex;align-items:center;justify-content:flex-start;margin-left:auto;margin-right:auto}
.pop-bindpipic input,.pop-checkx1-box input{width:25px;height:25px;display:inline-block;position:relative}
.pop-bindpipic input[type=checkbox]:checked::before,.pop-checkx1-box input[type=checkbox]:checked::before{content:"";position:absolute;left:0;top:0}
.pop-bindpipic p,.pop-checkx1-box p{font-size:20px;color:#3e108e;line-height:28px;text-align:left;flex:1;box-sizing:border-box;padding-left:8px}
.pop-bind{box-sizing:border-box}
.pop-bind .pop-bindpipic{width:520px;display:flex;align-items:center;justify-content:flex-start;margin-left:auto;margin-right:auto}
.pop-bind .pop-bindpipic input{width:25px;height:25px;display:inline-block;position:relative;border:1px solid;-webkit-appearance:auto}
.pop-bind .pop-bindpipic input[type=checkbox]:checked::before{content:"";position:absolute;left:0;top:0}
.pop-bind .pop-bindpipic p{font-size:20px;color:#3e108e;line-height:28px;text-align:left;flex:1;box-sizing:border-box;padding-left:8px}
.pop-bind ul{margin-top:24px;display:flex;flex-direction:column;align-items:center;justify-content:center}
.pop-bind ul li{margin-bottom:21px}
.pop-bind ul li select{font-size:24px;color:#fff;box-sizing:border-box;padding:0 10px;line-height:36px;text-align:left}
.pop-bind ul li select::placeholder{color:#838383;font-size:18px}
.pop-bind .pop-btn-row{margin-top:6px}
.pop-checkx1-box{justify-content:center;width:100%}
.pop-checkx1-box p{width:auto;flex:none}
.pop-tip2 .pop-txt1{font-size:24px;line-height:36px}
.pop-tip2 .pop-txt3{margin-top:40px;font-size:18px;line-height:24px}
.pop-tip2 .pop-txt3 p{font-size:24px;line-height:32px}
.pop-tip2 .pop-checkx1-box{margin-top:26px}
.wrap1 .tb1-m3p1list .tab1-m3prod-count,.wrap1 .tb1-m3p1list .tb1-m3-prod-fx,.wrap1 .tb1-m3p1list .tb1-m3-prod-tp{display:none}
#tb4m1 .tb1-m3p1list-3dj{width:1000px!important;margin-left:auto;margin-right:auto}
.tb4-tips{font-size:20px;line-height:24px;margin-top:-10px;color:#493760}
.tb4-tips p{font-size:30px;font-weight:700;line-height:42px}
.page{display:flex;justify-content:space-between;width:650px}
.btn{display:block}
.pop_sc_bg{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pop_sc_bg.png);width:731px;height:854px;box-sizing:border-box;background-size:100%;padding:58px 40px 0 57px}
.pop_sc_bg .pop_zp_name{color:#2c0458;font-size:20px}
.pop_sc_bg .pop_zp_nickname{color:#2c0458;font-size:20px}
.pop_sc_bg .zp_err{font-size:18px;color:#5f4a76}
.pop_sc_bg .under_review{color:#004eff}
.pop_sc_bg .approved{color:#32af28}
.pop_sc_bg .not_approved{color:red}
.pop_sc_bg .zp_sh{font-size:24px;color:#2c0458;margin-top:54px;margin-bottom:25px}
.pop_sc_bg p{font-size:20px;color:#2c0458;text-align:center}
.pop_sc_bg .tips_zp{font-size:18px;color:#5f4a76}
.pop_sc_bg .zp_yl{display:flex;justify-content:space-between;margin-top:14px}
.pop_sc_bg .zp_yl img{width:197px;height:116px}
.pop_sc_bg .pop_sl_list{display:flex;flex-direction:column}
.pop_sc_bg .pop_zp_name_list{display:flex}
.pop_sc_bg .sl_input{display:flex}
.pop_sc_bg .zp_yl_list{display:flex;flex-direction:column;margin-top:17px;margin-bottom:-7px}
.pop_sc_bg .zp_yl_list p{text-align:left;line-height:25px;width:655px;margin-top:7px}
.pop_sc_bg .inpt_bg{border:none;color:#fff;font-size:20px;padding-left:15px;padding-right:15px}
.pop_sc_bg .drop_down_bg{border:none;color:#fff;font-size:20px;padding-left:15px;padding-right:15px}
.pop_sc_bg .drop_down_bg option{background-color:#2c0458}
.pop_sc_bg1{padding:58px 40px 0 57px;box-sizing:border-box}
.pop_sc_bg1 .zp_yl_list{height:308px}
.pop_sc_bg1 .pop_zp_name{color:#2c0458;font-size:20px}
.pop_sc_bg1 .pop_zp_nickname{color:#2c0458;font-size:20px}
.pop_sc_bg1 .zp_err{font-size:18px;color:#5f4a76}
.pop_sc_bg1 .under_review{color:#004eff}
.pop_sc_bg1 .approved{color:#32af28}
.pop_sc_bg1 .not_approved{color:red}
.pop_sc_bg1 .zp_sh{font-size:24px;color:#2c0458;margin-top:54px;margin-bottom:25px}
.pop_sc_bg1 p{font-size:18px;color:#2c0458;text-align:center}
.pop_sc_bg1 .tips_zp{font-size:18px;color:#5f4a76}
.pop_sc_bg1 .zp_yl{display:flex;justify-content:space-between;margin-top:14px}
.pop_sc_bg1 .zp_yl img{width:197px;height:116px}
.pop_sc_bg1 .zp_yl video{width:197px;height:116px}
.pop_sc_bg1 .pop_sl_list{display:flex;flex-direction:column}
.pop_sc_bg1 .pop_zp_name_list{display:flex}
.pop_sc_bg1 .sl_input{display:flex}
.pop_sc_bg1 .zp_yl_list .zc_tp{line-height:27px;margin-top:11px;margin-bottom:-10px}
.pop_sc_bg1 .zp_yl_list{display:flex;flex-direction:column;margin-top:17px;margin-bottom:-24px}
.pop_sc_bg1 .zp_yl_list .zp_yl{margin-top:6px;margin-bottom:21px}
.pop_sc_bg1 .zp_yl_list p{text-align:left;line-height:25px}
.pop_sc_bg1 .inpt_bg{border:none;color:#fff;font-size:20px;padding-left:15px;padding-right:15px}
.pop_sc_bg1 .drop_down_bg{border:none;color:#fff;font-size:20px;padding-left:15px;padding-right:15px}
.pop_sc_bg1 .drop_down_bg option{background-color:#2c0458}
.pop_sc_bg1 .btn_scwj{margin-top:10px}
.pop_sc_bg1 .pop_ty{display:flex;justify-content:center;margin-top:9px;width:583px}
.pop_sc_bg1 .pop_ty span{font-size:15px}
.pop_sc_bg1 .pop_xz{display:block;width:14px;height:14px;background-color:#501269;-webkit-appearance:auto}
.pop_sc_bg1 .btn_tj{margin:0 auto}
.pop_sc_bg1 #workPreviewContainer{justify-content:center!important}
.pop_sc_bg1 #processPreviewContainer{justify-content:center!important}
.pop-close{display:block;width:38px;height:38px;background:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pop_close.png) no-repeat;background-size:100% 100%;position:absolute;right:-36px;top:0;text-decoration:none;transition:1s all}
#pop_sj .pop-cont{height:65%}
#pop_sj input{-webkit-appearance:auto}
#pop_sus .pop-cont{height:70%}
#pop_sus .btn_qr{margin:0 auto 0}
.page_list{display:flex;justify-content:space-between;align-items:flex-end;width:622px;margin:0 auto}
.page_list .page_sjgf{font-size:18px;color:#2c0458;text-align: center;}
#pop_zp{transform:translateX(22%)}
#pop_zp .tab1_btn1{line-height:23px;padding-top:8px!important}
#pop_zp .tb1-tab1_list{display:flex;justify-content:center;align-items:center;color:#ffff;text-align:center;padding-top:51px}
#pop_zp .tb1-tab1_list .tab1_btn{display:block;font-size:22px;text-align:center;color:#fff;box-sizing:border-box;padding-top:14px}
#pop_zp .tb1-tab1_list .tab1_btn.on{color:#000}
#pop_zp .tb1-m3p1list{    width: 1342px;
    margin-left: 84px;}
.file-preview{position:relative}
.p_gb{display:block;width:38px;height:38px;background:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pop_close.png) no-repeat;background-size:100% 100%;position:absolute;right:0;top:0;text-decoration:none;transform:scale(.6);transition:1s all}
.p_gc_center{position:relative}
.pop_dt{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/pop_dt.png);width:731px;height:494px;box-sizing:border-box;background-size:100%;padding-top:51px}
.pop_dt .lp_zp_name{display:flex;justify-content:space-between;width:520px;margin:0 auto 23px}
.pop_dt .lp_zp_name .zp_name{font-size:18px;color:#493760}
.pop_dt .lp_zp_name .zz_name{color:#f33be5;font-size:18px}
.pop_dt .sw_box{width:520px;box-sizing:border-box;overflow:hidden;margin:0 auto 0}
#pop_zp .tb1-m3prod-bg1{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/tab1/tb1-m3prod-bg1.png);background-position:0 0;background-size:100% auto;height:200px}
#lb_sw video{
    width: 520px;
    height: 328px;
}
#lb_sw img{
        width: 520px;
    height: 328px;
}
.tb1-m1_div{
    display: none;
}

.m3p1list_gd{overflow-y:auto;height:100%;position:relative}
.wrap2 .tb1-mod3{height:100%}
.tab2_page{display:flex;justify-content:center;align-items:center;    height: 141px;}
.tab2_page a{font-size:18px;padding-top:6px;color:#fff;text-align:center;margin:0 7px 0}
.tab2_page .tb2_prve{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/tb2_prve.png);width:87px;height:37px;box-sizing:border-box;background-size:100%}
.tab2_page .tb2_mr_item{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/tb2_mr_item.png);width:87px;height:37px;box-sizing:border-box;background-size:100%}
.tab2_page .tb2_mr_item.on{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/tb2_mr_item_on.png);width:87px;height:37px;box-sizing:border-box;background-size:100%}
.tab2_page .tb2_mr_item.on span{color:#000}
.tab2_page .tb2_next{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/tb2_next.png);width:87px;height:37px;box-sizing:border-box;background-size:100%}
.p-next,.p-prev{position:absolute;top:50%;z-index:8}
.p-next{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/m/sw_next.png);width:31px;height:49px;box-sizing:border-box;background-size:100%;right:30px}
.p-prev{background-image:url(//game.gtimg.cn/images/fz/cp/a20260407crmkk/m/sw_prve.png);width:31px;height:49px;box-sizing:border-box;background-size:100%;left:45px}
.swiper-button-disabled{opacity:.3}
.pop_sc_bg1 .p_sd_name{
        font-size: 20px;
}
#pop_sus .pop-txt1{
    font-size: 25px;
}

#pop_scsl video{
    width: 247px !important;
    height: 137px;
}
.p_btn_list1{
    display: flex;
}
.p_btn_list1{
    display: flex;
}
.btn_sctp{
    background-image: url(https://game.gtimg.cn/images/fz/cp/a20260407crmkk/btn_sctp.png);
    background-position: 0;
    background-size: 100%;
}
.btn_scwj1  {
    background-image: url(https://game.gtimg.cn/images/fz/cp/a20260407crmkk/btn_scwj1.png);
    background-position: 0;
    background-size: 100%;
}
#lb_sw img{
        height: 328px;
    width: auto;
    margin: 0 auto 0 auto;
    display: flex
;
}